/* FOOTER.CSS */
.mobile-contact a {width:100%; line-height:50px; height:50px; text-align:center; display:block; font-size:25px; background-color:#000; color:#FFF; text-decoration:none;}

.bottom-footer .container {padding:10px 0; text-align:center;}

@media(min-width:768px){
	.f-left {float:left; text-align:left;}
	.f-right {float:right; text-align:right;}

}

* {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* Responsive Scaling */
@media(max-width:767px){
	html{font-size:8px;}
	body {padding-bottom:50px; padding-top:50px;}
}
@media(min-width:768px){
	html{font-size:8px;}
	/* body {padding-top:100px;} */
}
@media(min-width:992px){
	html{font-size:9px;}
}
@media(min-width:1200px){
	html{font-size:10px;}
}

.grecaptcha-badge {bottom:60px!important;}

/* Fallback font properties */
body, p, li {font-size:1.5rem; font-family:'Lato', sans-serif; color:#333; line-height:2rem;}

/* Remove Default Margins */
h1, h2, h3, h4, h5, p, li {margin:0;}

/* FORCE ELEMENT UNSTYLED */
.full-unstyled {background:0; background-color:transparent; background-image:none;
border:0; border-style:none; border-width:0; border-radius:0; border-spacing:0;
box-shadow:none; box-sizing:content-box; color:inherit; content:normal; direction:ltr;
 display:inline; empty-cells:show; float:none; font-family:inherit; font-size:inherit;
 font-weight:inherit; height:auto; hyphens:none; left:auto; line-height:inherit;
 list-style:none; list-style-image:none; list-style-position:outside; list-style-type:none;
 margin:0; max-height:none; max-width:none; min-height:0; min-width:0; opacity:1; outline:0;
 outline-color:transparent; outline-style:none; outline-width:0; overflow:visible;
 overflow-x:visible; overflow-y:visible; padding:0; position:static; right:auto; text-align:inherit;
 text-align-last:auto; text-decoration:none;text-indent:0; text-shadow:none; top:auto; transition:none;
 transition-delay:0s; transition-duration:0s; transition-property:none; transition-timing-function:ease;
 vertical-align:baseline; white-space:normal; width:auto; word-spacing:normal; z-index:auto; appearance:none;
 -webkit-appearance:none; -moz-appearance:none;}


/* Fixes */
.container-fluid {max-width:1170px;}
a {cursor:pointer;}
img{max-width:100%}
.text-bold {font-weight:bold;}
.text-italic {font-style:italic;}
.text-underline {text-decoration:underline;}
.text-large {font-size:20px;}
.text-larger {font-size:24px;}
.btn {border-radius:0; transition:all 500ms; padding:1rem 1.5rem; line-height:2rem; font-size:1.8rem; text-transform:uppercase;}
.gold-text {color:#006499;}

.btn-primary{}
.btn-lg {padding:1.5rem 2.5rem; font-size:2.1rem; line-height:2.5rem;}
.btn-primary, .btn-primary:focus { border:none; font-weight:bold; background-color:#286140;}

.btn-primary:hover, .btn-primary:active {background-color:#1e3e2b;}

.btn-white, .btn-white:focus {background-color:#FFF; color:#000;}
.btn-white:hover, .btn-white:active {background-color:#eee;}

.btn-blue {background-color:#666; color:#FFF!important; font-weight:bold; border:none;}


/* FORM STUFF */
form label.error {color:#CC0000;}


/* POST CONTENT */
.post-content {font-family:'Lato',sans-serif;}
.post-content p {line-height:2.5rem; font-size:1.8rem; margin-bottom:2rem;}
.post-content h1 {font-size:4.5rem; line-height:4.5rem; margin-bottom:1rem; margin-top:0; text-transform: uppercase; font-weight:700;}
.post-content h2 {font-size:4rem; line-height:4rem; margin-bottom:1rem; margin-top:0;text-transform: uppercase; font-weight:300; font-family:'Lato',sans-serif;}
.post-content h3 {font-size:3.2rem; color:#333333; line-height:3.5rem; margin-bottom:1rem; margin-top:0;text-transform: uppercase; font-weight:300;}
.post-content h4 {font-size:2.8rem; color:#333333; line-height:3rem; margin-bottom:1rem; margin-top:0;text-transform: uppercase; font-weight:300;}
.post-content h5 {font-size:2.5rem; color:#333333; line-height:2.5rem; margin-bottom:1rem; margin-top:0;text-transform: uppercase; font-weight:300;}
.post-content .subtitle {text-transform: uppercase; font-size: 2.5rem; line-height: 3rem; margin-bottom:2rem; font-weight: 300; letter-spacing: 1px; color:#286140;}

.post-content ul {padding-left:1.5rem; list-style-type:none;}
.post-content li {font-size:1.7rem; color:#333; line-height:2.5rem; font-weight:500; position:relative;}
.post-content ul li:before {content:"\f105"; display:inline-block; margin-right: 1rem; height:2.5rem; font-family:fontawesome; line-height:2.5rem; width:1rem; text-align:left; position: absolute; left: -1.2rem;}
.post-content ol {padding-left:2rem;}
.post-content ul.fa-ul li:before {display:none !important;}
.post-content ul.fa-ul {padding-left:0;}

@media(max-width:767px){
	.post-content h1{font-size: 4.0rem; line-height:4.2rem;}
	.post-content .post-img {margin-top:15px;}
	.btn-xs-block {display:block; margin:3px 0;}
}

.post-content blockquote {padding:0.5rem 2rem;}
.post-content blockquote p {margin-bottom:1rem;}
.post-content blockquote small {font-size:1.6rem;}


/* HEADER */
#header {}
#header .header-container {position:relative; height:90px;}
.navbar-logo {display:inline-block; max-width:300px; position:absolute; left:0; margin:0; top:15px;}
#navbarinner .nav-inner-container > ul {display:inline-block; position:absolute; list-style-type:none; margin:0; padding:0; right:0;}
#navbarinner .nav-inner-container > ul {bottom:0; right:0;}
#navbarinner .nav-inner-container > ul > li {display:inline-block; padding-bottom:1rem;}

#nav-left {left:0; bottom:0;}
#nav-right {right:0; bottom:0;}

#navbarinner .dropdown:hover .dropdown-menu {display:block;}

#navbarinner ul li a {color:#333; text-transform: uppercase; font-weight:700; padding:1rem 0.8rem;}

@media(min-width:768px){
	#navbarinner .nav-inner-container > ul > li > a > span {display:inline-block; padding:5px 0; border-bottom:3px #FFF solid; border-bottom:3px transparent solid;}
	#navbarinner .nav-inner-container > ul > li > a:hover > span,
	#navbarinner .nav-inner-container > ul > li.active > a > span {border-bottom:3px #006499 solid;}
}

#navbarinner .dropdown-menu {margin:0; border-radius:0; padding:0 0 5px 0; border-top:1px #FFF solid;}

#navbarinner .dropdown-menu li a {padding:5px 15px;}

#header .login {position:absolute; top:5px; right:300px; padding:8px; font-size:13px; color:#333; display:inline-block;}
#header .login a {color:#333;}
#header .call {position:absolute; line-height:25px; vertical-align:text-bottom; top:0; right:0; padding:8px; font-size:13px; color:#006499; font-weight:400;}
#header .call .number {font-weight:700; color:#333; font-size:22px; padding-left:5px;}


.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color:#CCC;}


@media(max-width:1199px){
	.navbar-logo {width:275px; margin-left:0;}
}
@media(max-width:991px){
	.navbar-logo {width:250px;}
	#header .bottom-text{right:0;}
	#navbarinner ul li a {padding:5px;}
}
/*
@media(max-width:991px){
	.navbar-header {float:none;}
	.navbar-logo {width:200px; margin-left:-100px;}
	#navbarinner {text-align:center; padding-top:75px;}
	#navbarinner .nav-inner-container > ul {position:static; float:left;}
	#navbarinner .nav-inner-container {display:inline-block; margin: 0 auto;}
	#navbarinner .nav-inner-container > ul > li {padding-bottom:5px;}
}
*/
@media(max-width:767px){
	#header {position:fixed; top:0; left:0; right:0; width:100%; background-color:#FFF; z-index:9999; border-bottom:2px #555 solid;}
	#header .header-container {height:auto;}
	#header .navbar-logo {margin-left:0; width:200px;}
	#header .navbar-header {height:75px;}
	#navbar {margin:0 -15px;}
	#navbarinner {padding-top:0; text-align:left;}
	#navbarinner .nav-inner-container {display:block; margin:0 -15px;}
	#navbarinner .nav-inner-container > ul {display:block; float:none; position: static;}
	#navbarinner .nav-inner-container > ul > li {padding:0; display:block;}
	#navbarinner .nav-inner-container > ul > li a {padding:7px 15px; font-size:14px; display:block; width:100%; text-decoration:none;}
	#navbarinner .nav-inner-container > ul > li a span {border-bottom:none; border-width:0; padding:0; display:inline;}
	#navbarinner ul > li > a:hover,
	#navbarinner ul > li.active > a {background-color:#006499; color:#FFF;}

	#navbar .dropdown-menu {display: block; border: none; position: static; width: 100%; float: none; border: 0; box-shadow: none; padding: 0;}
	#navbarinner .nav-inner-container > ul > li.dropdown .dropdown-menu li a {padding-left:25px;}
}

#header .navbar-toggle {margin:0; position: absolute; right: -10px; top: 20px; }
#header .navbar-toggle .icon-bar {background-color:#006499;}


@media(max-width:767px){
	#header .navbar-header, #header .navbar-logo, #header .navbar-toggle {transition:all 500ms;}
	.scroll #header .navbar-header {height:55px;}
	.scroll #header .navbar-logo {top:5px;}
	.scroll #header .navbar-toggle {top:10px;}

}



/* INDEX BANNER */

#banner {padding:0; background-size:auto 80rem;  background-position:center center;  background-attachment: scroll; background-repeat:no-repeat; background-size:cover;}
@media (min-width:576px) {
	#banner {background-image:url('_/img/site/index-header.jpg');}
}
@media (max-width:575px) {
	#banner {background-image:url('_/img/site/index-header-small.jpg');background-size:cover!important;}
}

#banner .overlay {padding:15rem 0; background-color:rgba(40, 96, 144, 0.2);}

#banner .line-1, #banner .line-2,
#banner .line-3 {display:block; color:#FFF; text-align:center; text-transform:uppercase; text-shadow:0 0 1rem #000;}

#banner .line-1 {font-size:5.5rem; line-height:6rem; letter-spacing:0.2rem;}
#banner .line-2 {font-size:10rem; line-height:10rem; font-weight:700; margin-top:0;}
#banner .line-3 {font-size:5.5rem; line-height:6rem; letter-spacing:0.2rem; margin-top:0;}

#banner .buttons {text-align:center; padding-top:1rem;}
#banner .buttons .btn {margin:2rem; width:22rem;}

@media(max-width:767px){
	#banner .buttons {padding-top:0;}
	#banner .buttons .btn {margin:15px 0; display:block; width:100%;}
	#banner .overlay {padding:50px 0;}
	#banner .line-1 {font-size:35px; line-height:40px; letter-spacing:0;}
	#banner .line-2 {font-size:40px; line-height:45px; font-weight:700; margin-top:0;}
	#banner .line-3 {font-size:35px; line-height:40px; letter-spacing:0; margin-top:0;}

	#banner { background-size: auto 550px;}


}


/* INDEX SECTIONS */
#index-section-1 {padding:4rem 0;}
#index-section-3 {padding:4rem 0;}
#index-section-5 {padding:4rem 0;}

#index-section-5 iframe {width:100%; height:40rem; margin-bottom:2rem;}

#index-section-4 {padding:10rem 0; background-attachment:fixed; background-size:cover; background-position:center center;background-color:#000;}
/*@media (min-width:576px) {
	#index-section-4 {background-image:url('_/img/site/photos-parallax.jpg');}
}
@media (max-width:575px) {
	#index-section-4 {background-image:url('_/img/site/photos-parallax-mobile.jpg');}
}*/
#index-section-4 .section-title {text-transform: uppercase; text-shadow: 0 0 1rem #000; font-weight: 700; color: #FFF; font-size: 4rem; line-height: 5rem; margin-bottom:2rem;}


#index-section-2 {position:relative; top:-1rem;overflow:hidden;}
#index-section-2 a {display:inline-block; position:relative; z-index:4; transition:all 500ms; -webkit-transition:all 500ms; float:left; width:50%; color:#FFF;  background-size:cover; background-position:center center; text-decoration: none!important}
#index-section-2 a span span {display:block; padding:20rem 5rem;background-color:rgb(0,0,0,0);}
#index-section-2 a span {display:block; white-space:nowrap; transition:all 500ms; -webkit-transition:all 500ms;  background-color:rgba(255,255,255,0.3); color:#FFF; font-size:5.5rem; font-weight:900; line-height:6rem; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); text-transform:uppercase;}
#index-section-2 .link-1 {text-align:right; /*background-image:url('_/img/site/amenities.jpg');*/}
#index-section-2 .link-2 {text-align:left; /*background-image:url('_/img/site/floor-plans.jpg');*/}
#index-section-2 a:hover span {background-color:rgba(255,255,255,0); font-size:5.7rem; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);  }
#index-section-2 a:hover {-webkit-transform: scale(1.03); transform: scale(1.03); z-index:5;}

@media(max-width:767px){
	#index-section-2 a {width:100%;}
	#index-section-2 a span {padding:100px 30px; background-color:transparent; font-size:36px; line-height:40px; text-align:center;}
	#index-section-2 a:hover span {font-size:38px;}
	#index-section-4 {padding:30px 0;}
}


/*Page Banner*/
#interior-banner{background-image:url('_/img/site/interior-header-background.jpg'); background-size:100% auto; background-position:center top; background-attachment:fixed;}


@media(min-width:1500px){
	#interior-banner{background-size:cover; background-position:center center; background-repeat: no-repeat;}
}
#interior-banner .breadcrumb{ padding:4rem 0 1rem 0;  margin: 0; background-color: transparent}
#interior-banner .breadcrumb a{color:#FFF; text-transform: uppercase;}
#interior-banner .breadcrumb li{text-transform: uppercase;}
#interior-banner .breadcrumb li+li:before{color:#FFF; padding:0 8px; content:"\f105"; font-family:fontawesome;}
#interior-banner .breadcrumb span{color:#FFF; font-size:1.5rem; font-weight:bold;}
#interior-banner .banner-title{color:#FFF; font-size:5.5rem; line-height:6rem; padding-top:4rem; text-shadow:0px 0px 0.7rem rgba(0, 0, 0, 1);}
@media(max-width:767px){
	#interior-banner .banner-title{font-size:30px; line-height:35px; padding:30px 0 0 0;}
	#interior-banner .breadcrumb {margin:0; padding:10px 0;}
	#interior-banner {background-size:cover; background-attachment:scroll;}
	#interior-banner .container-fluid {background-color:rgba(18,43,64,0.4)};
}
#interior-banner ol{background-color: transparent;}
#interior-banner a{font-size:13px; font-weight:bold; transition:all 500ms;}
#interior-banner a:hover {}
#interior-banner .container-fluid{padding-top:1.2rem;padding-left:2rem;}

#amenities-excerpt {padding-bottom:5rem; padding-top:0;}

#interior-page {padding:5rem 0;}
@media(max-width:767px){
	#interior-page {padding:15px 0;}

}

/*AMENITIES PAGE INTERIOR-MAIN*/
#interior-main {padding:4rem 0;}
@media(max-width:767px){
	#interior-main {padding: 25px 0;}
	#amenities-excerpt {padding-top:0;}
}
/*AMENITIES PAGE SECTION 1*/
.post-content p #amenities-excerpt{margin-bottom:5rem; padding-top:2rem;}
@media(max-width:767px){
	#amenities-excerpt .btn {display:block; margin:3px 0;}
}
.post-img {width:100%; height:auto;}


/*AMENITIES PAGE SECTION 2*/
#ameSection2 {}
#ameSection2 h2{font-size:3rem; line-height:3.5rem;}
#ameSection2 h3{font-size:2.6rem; line-height:3rem;}

#ameSection2 ul{}
@media(max-width:767px){
	#ameSection2 h2{font-size:3.2rem;}
}

.pet-comments{ padding: 1rem 1.5rem; border-radius: 0;}
.pet-comments p {margin:0!important;}
.pet-comments h3 {color:#000;}


.amen-desc {color:#555; display:inline-block; margin-left:3px; cursor:help;}
.amen-img-link {color:#006499; display:inline-block; margin-left:3px;}


.amen-img-link {position:relative;}
.amen-img-link .hover-img {display:none; width:500px; padding:4px; border-radius:4px; background-color:#FFF; border:1px solid #DDD;}
.amen-img-link:hover .hover-img {display:block; position:absolute; top:1.5rem; left:1.5rem; z-index:888;}
.amen-img-link .hover-img img {width:100%; height:auto;}
@media(max-width:1199px){.com-amens .hover-img {left:-295px!important;}}
@media(max-width:767px){.amen-img-link .hover-img {display:none!important;}}



.amenities-extra {text-align:center;}
.amenities-extra h3 {font-family:'Oswald',sans-serif; text-transform: uppercase; font-size: 2.5rem; line-height: 3rem; margin: 1rem 0 0.5rem 0; color: #333;}
.amenities-extra p {margin:0;}
.amenities-extra a {display:inline-block; text-decoration:none;}
.amenities-extra img {display:block; max-width:100%; width:100%; height:auto; opacity:0.8; transition:all 500ms;}
.amenities-extra {padding-bottom:5rem;}
.amenities-extra:hover img {opacity:1;}

@media(max-width:767px){
	.amenities-extra a {display:block;}
	.amenities-extra a img {width:100%; opacity:1;}
}





/*FLOORPLANS PAGE*/

@media(min-width:768px){
.fp-alert{margin-bottom:0;}
}


/*FLOORPLANS NavTags*/
#fp-tabs {background-color:#e6e6e6; padding-bottom:0.1rem;}
#fp-tabs .nav-tabs{border-bottom:none; transition:all 500ms;}
#fp-tabs .nav-tabs>li {margin-bottom:0;}
#fp-tabs .nav-tabs a{background-color: #e6e6e6;color:#888;margin:0; border:none; font-size: 1.7rem; padding: 1.1rem 1.5rem; border-radius: 0; line-height: 2rem;}
#fp-tabs .nav-tabs a:hover{background-color:#afafaf; color:#FFF;}
.layout-floorplan .tab-content {padding-bottom:3rem;}


#fp-tabs .nav-tabs .active a{background-color:#afafaf; color:#FFF;}
.post-content .tab-content h3{color:#555;}
.fp-title{font-size:5rem; padding-bottom: 1rem; margin:0;}
.post-content .tab-content p{font-size: 2.5rem; font-weight: 400;}
/*FLOORPLANS Interior Main*/
@media (max-width:767px){
	#interior-main-floorplan .tab-pane{display:block!important;
		opacity: 1!important;}
	#interior-main-floorplan .tab-pane img{background-size:cover;}
	.fp-title {    border-top: 2px #CCC solid;
    margin-top: 8rem;}

    #floorplan-0 .fp-title {margin-top:0; border:0; padding-top:0;}
}
#interior-main-floorplan{padding-bottom:3rem;}
#interior-main-floorplan table{width:100%; margin-bottom:3rem;}
#interior-main-floorplan td{padding: 1rem 0rem 0rem 0rem;
    width: 31%;
    font-size: 1.75rem;}

@media(max-width:991px){
	#interior-main-floorplan .btn {width:45%; font-size:14px; margin:0;}
}

#interior-main-floorplan .btn{min-width:34%;margin:0;
text-align:center;}
@media (max-width:767px){
	#interior-main-floorplan .btn{display:block; margin:10px 0; width:100%;
text-align:center;}
}
#interior-main-floorplan .btn a{color:#FFF;text-align:center;}
#interior-main-floorplan .btn-primary{}
#interior-main-floorplan .btn-dark{}
@media (max-width:767px){
	#interior-main-floorplan .btn-dark{line-height:20px;}
}

#interior-main-floorplan .bottom-image {}
#interior-main-floorplan .bottom-image img {float:left; width:25%; display:inline-block;}
@media(max-width:991px){
	#interior-main-floorplan .bottom-image img {width:50%;}
}
@media(max-width:767px){
	#interior-main-floorplan .bottom-image {text-align:center;}
	#interior-main-floorplan .bottom-image img {width:auto; margin:0 auto; float:none;}
	#interior-main-floorplan .bottom-image{padding-top:20rem;}
}

#interior-main-floorplan .bottom-image p{font-size:1.5rem;padding:2rem 0rem 1rem;}

.fp-img-regular {display:block; background-position:center center; margin:1rem 0; background-size:contain; background-repeat:no-repeat; width:100%; height:40rem;}
.fp-img-regular img {visibility:hidden;}
.fp-info {padding-top:5rem;}

.mximg {display:none;}
#interior-main-floorplan .tab-pane {padding:1rem 0;}
@media(max-width:767px){
	.fp-info {padding:0;}
	.fp-info .fp-title {padding-top:30px; font-size:34px; line-height:40px;}
	.fp-m-img {display:block;}
	.fp-m-img img {width:100%; height:auto; max-height:500px;}
	.tab-pane.active .fp-title {border:none!important; margin-top:0 !important; padding-top:0; }
	.mximg {display:block; margin-top:10px;}
	.mximg img {width:100%; height:auto; max-height:500px;}
}





/*GALLERY PAGE CONTAINER*/
#interior-main-gallery {padding:4rem 0; overflow:hidden;}
#gallery .galimg{height:24rem; background-repeat:no-repeat; background-size:cover; display:block; margin-bottom:30px;
	background-position:center center;}
#gallery .galimg:hover {z-index:4; position:relative;}

@media(max-width:767px){
	#gallery .col-xs-6 {padding:0;}
	#gallery .galimg {margin:0;}
	#interior-main-gallery {padding:15px 0;}
}


/*MAP PAGE*/
#map {padding:5rem 0; }
#map-btns .btn:active {background-color:#333!important; outline-color:#FFF;}
#map-btns .btn {padding:0.8rem 1.5rem; border:none; font-size:1.5rem;}

@media(min-width:768px){
	#map-btns {float:right; display:inline-block;}
	#map-btns .btn {float:left;}
}
@media(max-width:767px){
	#map-btns {width:100%; display:table;}
	#map-btns .btn {display:table-cell; float:none; padding:8px 5px;}
}
@media(max-width:435px){
	#map-btns {display:block;}
	#map-btns .btn {display:inline-block; float:left; width:50%;}
}


/*CONTACT PAGE BANNER */
 /*
 @media(max-width:413px){
.layout-contact #interior-banner p{font-size:5rem;}
*/

/*CONTACT PAGE INTERIOR MAIN*/
#interior-main-contact {padding:5rem 0;}

#interior-main-contact .form-control{border-radius:0px; padding:1rem 1.2rem; height:auto; line-height:2rem; font-size:1.5rem;}
#interior-main-contact h3{font-size:4rem; text-align:left;}

/*
#interior-main-contact .fa-fw{width: 30px; height: 30px; color:#004ac9; margin-right:1.5rem; line-height: 26px; text-align: center;font-size: 22px;border: 2px #ff8402 solid;border-radius: 50%; position: relative; top: 2px;}
*/
#interior-main-contact .fa-fw {color:#006499; font-size:3rem; margin-right:3px;}
#interior-main-contact form .fa{font-size:2rem; color:#666;}
#interior-main-contact span{}
#interior-main-contact table{margin:3rem auto; width: 100%; }
#interior-main-contact td{font-size:1.8rem; vertical-align: text-top; line-height:2.8rem;padding:0 0 3rem 0;}

#interior-main-contact td.text-uppercase{width:40%;}
#interior-main-contact tr{width:26rem;}
#interior-main-contact form{padding-top: 0.5rem;}
#interior-main-contact td p {margin-bottom:0;}

#interior-main-contact iframe{display:block; width:100%; height:35rem; margin-bottom:3rem;}
@media(max-width:767px){
	#interior-main-contact iframe{margin-top:2rem;}
	#interior-main-contact .form-control{line-height:2.5rem;font-size:2rem;}
	#interior-main-contact td.text-uppercase {padding:1rem 0 0 0;}
	#interior-main-contact td{display:block; font-size:18px; line-height:22px;padding:1rem 0;}
}
#interior-main-contact select.form-control,
select.form-control {-webkit-appearance:none; position:relative; -moz-appearance:none; appearance:none; background-color:transparent; z-index:2; padding-right:3rem;}
#interior-main-contact .form-group .fa { z-index:1; position:absolute; right:3rem; top:1px; line-height:4rem;}
.form-bottom .btn {width:20rem; margin-right:3rem;}


@media(max-width:991px){
	#contact-form .form-group {padding:0 5px;}
	#contact-form .row {margin:0 -5px;}

	#interior-main-contact .form-group .fa {right:1.5rem;}
}
@media(max-width:767px){
	#interior-main-contact table {margin-top:10px;}
	#interior-main-contact .form-group .fa {line-height:4.5rem; right:3.5rem;}
	.form-bottom .btn  {width:100%; margin:0 0 5px 0;}
	#interior-main-contact .form-group .fa {right:20px;}
	#contact-form .form-bottom {margin:0 -10px;}
	#interior-main-contact td.text-uppercase {width:180px;}
}


/*bottom footer*/
#footer {background-image:url('_/img/site/pattern.jpg'); background-size:cover; background-repeat:no-repeat; background-attachment: fixed; text-align:center; padding-top:4.5rem; padding-bottom: 2rem;}
#footer .logo{position:relative; display:inline-block;}
#footer .number {color: #FFF; font-family:'Lato', sans-serif; font-size:4rem;line-height:6rem;}
#footer .address{color:#FFF; font-family:'Lato', sans-serif; font-size:3rem;font-size: 2.25rem; font-weight: 600; line-height: 2.75rem;}
#footer .share-btns {padding-top:0.5rem;}
#footer .share-btns a {font-size: 2.7rem;color: #FFF; padding:1rem; margin:0; text-align:center; line-height:3rem; display:inline-block; transition:all 500ms;}
#footer .share-btns a:hover {color:#006499;}
#footer .management{font-size:1.6rem; font-weight:500; color: #FFF; padding-top: 0.5rem;}
#footer .fa-copyright{font-size: 1.5rem;color: #FFF; width: 1.5rem; font-weight:bold;}
#footer .management a {text-decoration:underline;transition:all 500ms; color:#FFF;}
#footer .footer-logo {margin-bottom:15px;}

@media(max-width:767px){
	#footer .share-btns {padding-top:15px;}
	#footer .share-btns a{font-size:32px;width:52px;}

}
/*JUMPEM banner-footer*/
#jumpem{text-align:center; background-color:#000;}
#jumpem .topborder{background-color:#FFF; height:2px;}
#jumpem .text{color:#FFF; font-size:1.5rem; font-weight:600; line-height: 3rem;}
#jumpem .white-text {color:#FFF;}
#jumpem .f-center {padding:8px 0;}
#jumpem .f-center a {color:#FFF;}
#jumpem .bottomborder{background-color:#FFF; height:5px;}
#jumpem .jumpem{width:90px; margin-top:-3px;}



/*static mobile buttons for phone number and directions*/
.mobile-contact {position:fixed; z-index:10; bottom:0; border-top:3px #FFF solid; left:0; right:0; width:100%; height:43px; white-space:nowrap;
text-align:center; background-color:#006499;}
.mobile-contact a {width:33.33%; height:43px; text-decoration:none;font-size:15px; font-weight:bold; letter-spacing:0.5px; float:left; position:relative; z-index:11;
color:#FFF;line-height:40px; background-color:#006499; text-transform: uppercase;}
.mobile-contact .l2 {float:left; position:relative; z-index:12; border-left:3px #FFF solid; border-right:3px #FFF solid;}
.mobile-contact a:active,
.mobile-contact a:hover {background-color:#333;}
@media(max-width:320px){
	.mobile-contact a {width:30%;}
	.mobile-contact .l3 {width:40%;}
}
@media(max-width:767px){
	body {padding-bottom:40px;}
}





/* REVIEWS ROW */

.reviewsrow a {display:block; transition:all 500ms;}
.reviewsrow a img {width:100%; height:auto;}
.reviewsrow a:hover {opacity:0.7;}


#post-4 #interior-banner {background-image:url('_/img/site/amenities-header.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-5 #interior-banner {background-image:url('_/img/site/floorplans.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-10 #interior-banner {background-image:url('_/img/site/interior-header-image2.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-6 #interior-banner {background-image:url('_/img/site/gallery.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-7 #interior-banner {background-image:url('_/img/site/map-header.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-8 #interior-banner {background-image:url('_/img/site/contact.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-15 #interior-banner {background-image:url('_/img/site/Tour.jpg')!important; background-attachment:scroll; background-size:cover;}
#post-9 #interior-banner {background-image:url('_/img/site/reviews.jpg')!important; background-attachment:scroll; background-size:cover;}







/* FOOTER */
#footer2{/*background-image:url('_/img/site/new-pattern.png');*/ padding:3rem 0; color:#FFF; }
#footer2 .footer-title {color:#f6eb61; text-transform:uppercase; font-weight:700; font-size:2.2rem; line-height:2.5rem; margin:0 0 1rem 0;}
#footer2 .footer-excerpt {color:#FFF; font-size:15px; line-height:22px; padding-bottom:1rem; margin:0; font-weight:500;}
#footer2 .footer-tel {display:inline-block; color:#FFF; font-size:2.5rem; line-height:3rem; transition:all 500ms;}
#footer2 .footer-tel:hover {color:#006499;}
#footer2 .footer-logo-container {display:table; width:100%; padding-top:2rem;}
#footer2 .footer-logo-container > div {display:table-cell; vertical-align: middle;}
#footer2 .footer-logo {width:18rem;}
#footer2 .footer-logo img {width:100%; height:auto;}

#footer2 .footer-share {padding-left:15px; white-space:nowrap;}
#footer2 .footer-share a {color:#FFF; font-size:3rem; line-height:4rem; margin-right:0.5rem; transition:all 500ms;}
#footer2 .footer-share a:focus, #footer2 .footer-share a:hover, #footer2 .footer-share a:active {color:#006499;}
#footer2 .footer-share a:focus img, #footer2 .footer-share a:hover img, #footer2 .footer-share a:active img {background-color:#006499;}
#footer2 .footer-share img {width: 27px;background-color: #fff;border-radius: 20%;margin-bottom: 6px;transition:all 500ms;}
@media(max-width:767px){
	#footer2 .footer-logo-container {display:block;}
	#footer2 .footer-logo-container > div {display:block; padding-bottom:10px;}
	#footer2 .footer-share {padding-left:0;}
	#footer2 .footer-share a {margin-right:10px; transition:all 500ms;}
	#footer2 .footer-share a:hover {color:#006499;}
	#footer2 .footer-logo {width:100%;}
	#footer2 .footer-logo img {width:auto; height:106px;}
}
#footer2 address {font-size:15px; color:#FFF; line-height:22px; font-weight:500; margin-bottom:15px;}
#footer2 .footer-menu ul {list-style-type:none; margin:0; padding:0;}
#footer2 .footer-menu ul li {display:block; margin:0 0 0.5rem 0; padding:0; width:100%;}
#footer2 .footer-menu ul li a {display:inline-block; font-size:15px; line-height:20px; padding:0; margin:0; font-weight:500; color:#FFF; transition:all 500ms; text-decoration:none;}
#footer2 .footer-menu ul li a:hover {color:#006499; text-decoration:underline;}

#footer2 .container-fluid {position:relative;}
#footer2 .copyright {font-size:14px; font-weight:500; line-height:20px; display:block;}
#footer2 .copyright a {color:#FFF; }

@media(min-width:768px){

	#footer2 .copyright { bottom:0; right:15px; text-align:right;position:absolute; max-width:55%; }
	#footer2 .copyright .copy-links {display:inline-block;}
}
@media(max-width:767px){
	#footer2 .copyright {font-size:15px; color:#FFF; padding-top:15px; }
	#footer2 .copyright .copy-links {display:inline-block;}
	#footer2 .copyright .copy-links a {display:inline;}
	#footer2 .footer-excerpt {font-size:14px; line-height:20px; text-align:justify; word-spacing:-1px;}
}




.new-footer-content {color: #FFF;position: absolute;font-weight: 400;padding-left: 0.5rem;font-size: 13px;display:inline-block;width: auto;bottom: 130px;font-size: 13px;right:0px;line-height: 15px;}
.new-footer-content a {display: block; text-align: center;}
.new-footer-content p {color: #FFF;text-align: center;font-size: 8px;text-transform: uppercase;letter-spacing: 0.5px; font-weight:600;}
.new-footer-content img {width:180px; height:auto;}

@media(max-width:767px){
	.new-footer-content {position: static; padding-top:15px; padding-left:0;}
	.new-footer-content p {padding-top:4px;}
	#footer2 .copyright {font-size:12.5px; font-weight:400;}
}
@media(min-width:992px){
	.new-footer-content {right:15px;bottom:90px;}
}

/* NEW LOGO */
#header .navbar-logo {top:0;}
#header .navbar-logo img {height:100px; transition:all 500ms;}


@media(max-width:767px){
	#header .navbar-logo img {height:70px;}
	.scroll #header .navbar-logo img {height:50px;}

}
@media(min-width:768px){
	#header .header-container {height:100px;}
}

.google-icon {position:relative;}
.google-icon:hover {text-decoration:none;}
.google-icon:before {content:'\f1a0';display:inline-block;font-weight:bold;font-size:3rem;font-family:'fontawesome';color:#337ab7;margin-right:10px;}

.hud-logo {max-width:120px;display:block; margin-top:10px;}

@media(min-width:768px) and (max-width:991px){
	.hud-logo {max-width:120px;}
}
@media(min-width:992px){
	.hud-logo {max-width:130px;position:relative;}
}
@media(min-width:1200px){
	.hud-logo {max-width:140px;}

#hooman {margin:10px 0 20px!important;}
#hooman iframe {margin:0!important;}}

#pano {padding:10px 0;width: 100%;height: 762px;/*max-width: 900px;*/margin: 0 auto;-webkit-box-shadow: -1px 9px 18px -6px rgba(0,0,0,0.75);-moz-box-shadow: -1px 9px 18px -6px rgba(0,0,0,0.75);box-shadow: -1px 9px 18px -6px rgba(0,0,0,0.75);}
.skip-nav a {opacity:0;padding: 10px;transition:opacity 0.35s;}
.skip-nav a:hover, .skip-nav a:focus {display:block!important;opacity:1;}

/*Nudge Banner*/
#nudge-special {position:fixed;z-index:3000000000;bottom:-100%;left:0;width:100%;transition:bottom 400ms;-webkit-transition:bottom 400ms;-moz-transition:bottom 400ms;}
#nudge-special.active {bottom:0;}
#nudge-special .wrapper {position:relative;background-image: url(/content/uploads/media/images/banner-winter.jpg);
    background-size: cover;}
#nudge-special .close-btn {position:absolute;top:15px;right:15px;z-index:2;color:#fff;font-size:20px;}
#nudge-special .d-t {display:table;width:100%;height:190px;}
#nudge-special .d-tc {display:table-cell;width:50%;}
#nudge-special .va-m {vertical-align:middle;}

#nudge-special .left {background-color:#286140;color:#fff;padding:20px 38px;padding-left:50px;}
#nudge-special .left .special-span {display:block;font-size:2.1rem;margin-bottom:10px;text-transform:uppercase;}
#nudge-special .right {background-color:#286140;color:#fff;padding:20px 50px;}
#nudge-special p strong {font-size:125%;}
#nudge-special .lg-txt {font-size:175%;color:#fff;}
#nudge-special .your-info {color:#fff;}
#nudge-special .deal {color:#fff;font-size: 15px;}
#nudge-special .lg-txt a {color:#fff;}
#nudge-special .form-wrap {margin-bottom:30px;}

#nudge-special .wufoo header {display:none;}
#nudge-special .wufoo label {display:none;}
#nudge-special .wufoo ul {list-style:none;margin:5px 0 0;padding:0;width:100%;}
#nudge-special .wufoo ul:after {content:'';display:block;clear:both;}
#nudge-special .wufoo ul li {display:inline-block;float:left;width:29%;}
#nudge-special .wufoo ul li+li {margin-left:1%;}
#nudge-special .wufoo ul li.buttons {width:10%;}
#nudge-special .wufoo ul li.hide {display:none;}
#nudge-special .wufoo ul li .field {display:block;width:100%;height:35px;line-height:35px;vertical-align:middle;padding-left:10px;padding-right:10px;color:#000;}
#nudge-special .wufoo ul li .btTxt {color:#000;height:35px;vertical-align:middle;}
#nudge-special .wufoo ul li label.error {color:#fff;font-size:12px;}

@media (max-width:1199px) {
	#nudge-special .lg-txt {font-size:150%;}
}
@media (max-width:991px) {
	#nudge-special .lg-txt {font-size:125%;}
}
@media (max-width:767px) {
	#nudge-special .d-t {display:block;width:100%;height:auto;}
	#nudge-special .d-tc {display:block;width:100%;}
	#nudge-special .d-tc h2 {margin-top: 10px;}
}
@media (max-width:576px) {
	#nudge-special .left, #nudge-special .right {padding:20px 20px;}
	#nudge-special .wufoo ul li {display:inline-block;float:left;width:100%;}
	#nudge-special .wufoo ul li+li {margin-left:0%;margin-top:5px;}
	#nudge-special .wufoo ul li.buttons {width:30%;margin-top:10px;}
}